html, body {
  font-family: "Poppins", sans-serif;
  background: #1C1B21;
  color: #fff;
}

.wrapper {
  min-height: 100%;
  width: 100%;
  overflow: hidden;
}

.container {
  max-width: 1140px;
  padding: 0 15px;
  margin: 0 auto;
  height: 100%;
}

.main__news {
  margin-bottom: 179px;
  margin-top: -149px;
}

.main__bright {
  margin-bottom: 180px;
}

.main__lasttracks {
  margin-bottom: 180px;
}

.main__pics {
  margin-bottom: 180px;
}

.main__slider {
  margin-bottom: 180px;
}

.header {
  height: 100vh;
  width: 100%;
  background: none;
  background-size: 100% 100%;
}

.hero__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.header__inner {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}

.header__top {
  display: flex;
  justify-content: center;
}

.header__logo-avatar {
  display: flex;
  margin-top: 30px;
  margin-right: 65px;
  align-items: center;
}

.header__avatar-box {
  margin-right: 20px;
}

.header__avatar {
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
}

.header__logo-box {
  width: 143px;
  height: 42px;
}

.header__nav-items {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 42px;
}

.header__nav-item {
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  margin-right: 56px;
}
.header__nav-item:last-child {
  margin: 0;
}

.header__nav-link {
  transition: color 0.8s;
}
.header__nav-link:hover {
  color: #9286c2;
  transition: color 0.3s;
}

.header__body {
  margin-bottom: 220px;
}

.header__body-inner {
  font-weight: 700;
}

.header__title {
  font-size: 48px;
  line-height: 72px;
}

.header__song-name {
  font-size: 100px;
  line-height: 150px;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 1px #fff;
}

.header__player {
  margin-top: 16px;
}

.audioplayer {
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 96px;
  align-items: center;
  border: none;
  border-radius: none;
  background: none;
}

.audioplayer-volume {
  display: none;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause {
  background: rgba(91, 130, 255, 0);
  border: none;
}

.audioplayer-playing .audioplayer-playpause {
  background: rgba(253, 79, 26, 0);
  border: none;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
  content: "";
  justify-content: center;
  background: url("../images/player/play-button.svg") 0 0/100% no-repeat;
  width: 25px;
  height: 28px;
  display: block;
  margin-left: 2px;
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-left: none;
  transform: translateX(2px);
}

.audioplayer-playing .audioplayer-playpause a::before,
.audioplayer-playing .audioplayer-playpause a::after {
  content: "";
  width: 7px;
  height: 28px;
  background-color: #fff;
}

.audioplayer-playpause {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  order: 1;
}

.audioplayer-bar {
  order: 2;
  position: relative;
  display: flex;
  margin: 0 47px 0 22px;
  height: 12px;
  flex-basis: 0;
  flex-grow: 1;
  max-width: 887px;
  cursor: pointer;
}

.audioplayer-bar-played {
  flex-direction: row-reverse;
  z-index: 2;
  height: 2px;
  background: #7A66CC;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-bar-played::after {
  border: none;
}

.audioplayer-playing .audioplayer-bar-played::after {
  border: none;
}

.audioplayer-bar-played::after {
  display: flex;
  position: absolute;
  content: "";
  box-sizing: border-box;
  top: -8px;
  right: 3px;
  margin-right: -5px;
  width: 2px;
  height: 20px;
  color: #7A66CC;
  background-color: #7A66CC;
  border-radius: 0;
}

.audioplayer-time {
  display: flex;
  width: auto;
  justify-content: center;
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
  color: inherit;
  margin: 0;
}

.audioplayer-time-duration {
  order: 4;
}
.audioplayer-time-duration::before {
  content: "-";
  display: block;
}

.audioplayer-time-current {
  order: 3;
  position: relative;
  top: 0;
  right: 0;
  justify-self: right;
  padding-left: 0;
}

.audioplayer-playing .audioplayer-playpause a {
  content: "";
  display: flex;
  justify-content: space-between;
  width: 21px;
  height: 28px;
  transform: translateX(1px);
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover {
  background: rgba(122, 102, 204, 0.1019607843);
}

.audioplayer-playing .audioplayer-playpause:hover {
  background: rgba(122, 102, 204, 0.1019607843);
}

.news__row {
  display: flex;
  justify-content: space-between;
  margin: 0 -15px;
}

.news__row-item {
  position: relative;
  max-width: 350px;
  max-height: 300px;
  transition: all 0.8s;
  margin: 0 15px;
}
.news__row-item:hover {
  box-shadow: 0px 80px 86px -63px rgba(154, 156, 165, 0.08), 0px 30px 24px -10px rgba(154, 156, 165, 0.05), 0px 12px 10px -6px rgba(154, 156, 165, 0.04), 0px 4px 4px -4px rgba(30, 33, 44, 0.03);
  transform: scale(1.005);
  transition: all 0.3s;
}

.news__img-box {
  border-radius: 21px 0px;
  overflow: hidden;
}
.news__img-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.news__content {
  position: absolute;
  max-height: 30%;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 21px 20px;
  background-color: rgba(122, 102, 204, 0.7019607843);
  border-radius: 20px 0px;
}

.news__content-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
}

.bright__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 181px;
}

.bright__title {
  margin-bottom: 60px;
}

.title {
  font-weight: 700;
  font-size: 48px;
  line-height: 72px;
  display: flex;
  align-items: center;
}
.title::before {
  content: "";
  width: 64px;
  height: 31px;
  background: url("../images/waves.png") 0 0/100% no-repeat;
  margin-right: 30px;
}

.bright__text {
  line-height: 24px;
  opacity: 0.7;
  max-width: 540px;
  margin-bottom: 60px;
}

.bright__about-items {
  display: grid;
  grid-template: repeat(2, auto)/repeat(2, auto);
  row-gap: 30px;
}

.bright__about-item {
  display: flex;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
}
.bright__about-item span {
  margin-left: 20px;
}
.bright__about-item::before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 10px 0px;
  background-color: #7a66cc;
}

.bright__img-box {
  margin-left: 15px;
}
.bright__img-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.quote__inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  border: 1px solid #FFFFFF;
  border-radius: 30px 0px;
  padding: 50px 80px;
}

.quote__content {
  max-width: 520px;
  font-size: 18px;
  line-height: 27px;
}

.quote__text {
  position: relative;
}
.quote__text::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #fff;
  margin: 25px 0;
}
.quote__text::before {
  content: "";
  background: url("../images/bright-lights/quotes.png") 0 0/100% no-repeat;
  position: absolute;
  top: 4px;
  left: 0;
  width: 103px;
  height: 92px;
}

.quote__link {
  font-weight: 700;
  color: #7a66cc;
}

.quote__img {
  position: absolute;
  left: 59.4594594595%;
  top: -85px;
  border-radius: 30px 0px;
}

.lasttracks__inner {
  display: flex;
  align-items: center;
}

.lasttracks__img-box {
  overflow: hidden;
  max-width: 434px;
  max-height: 434px;
  border-radius: 50%;
  margin-right: 100px;
  margin-left: 40px;
  box-shadow: 0px 0px 0 20px rgba(122, 102, 204, 0.6), 0px 0px 0 40px rgba(122, 102, 204, 0.3019607843);
}
.lasttracks__img-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transform: scale(1.007);
}

.lasttracks__title {
  margin-bottom: 26px;
}

.lasttracks__player {
  margin-right: 33px;
}

.lasttracks__follow-me-box {
  display: flex;
  align-items: center;
  font-size: 14px;
  line-height: 21px;
  font-weight: 600;
  margin-top: 50px;
}

.lasttracks__follow-me {
  font-size: 24px;
  line-height: 36px;
  margin-right: 40px;
}

.lasttracks__spotify,
.lasttracks__itunes {
  display: flex;
  margin-right: 30px;
  transition: all 0.3s;
}
.lasttracks__spotify::before,
.lasttracks__itunes::before {
  content: "";
  display: block;
  background: url("../images/footer/spotify2.svg") 0 0/100% no-repeat;
  width: 20px;
  height: 20px;
  margin-right: 15px;
}
.lasttracks__spotify:hover,
.lasttracks__itunes:hover {
  transform: scale(1.05);
}

.lasttracks__itunes::before {
  background: url("../images/footer/apple1.svg") 0 0/100% no-repeat;
}

.player-wrap.enabled .button {
  display: none;
}

.player-wrap .button {
  float: left;
  display: none;
  margin: 1.5em 2em;
  width: 5em;
  height: 5em;
  background-color: #333;
  line-height: 5em;
  text-align: center;
  border-radius: 25%;
}

.player-wrap .info {
  margin-left: 10em;
  display: none;
}

.player-wrap {
  position: relative;
  margin: 0 0 50px;
  padding: 0;
  background-color: transparent;
}

.page {
  position: relative;
  margin: 0;
  width: 100%;
  min-width: 100px;
  max-width: 800px;
}

.player-wrap.enabled .player {
  display: block;
}

.prev {
  display: none !important;
}

.next {
  display: none !important;
}

.progressbar-mine {
  width: 108%;
  max-width: 342px;
}

.player-wrap .player {
  position: absolute;
  display: none;
  left: 0;
  bottom: 0;
  padding: 0 128px 0 60px;
  width: 100%;
  height: 1em;
  background-color: transparent;
  font-size: 2em;
  box-sizing: border-box;
}

.page .player-wrap .timer {
  display: flex;
  justify-content: space-between;
  left: calc(100% - 50px);
  width: 90px;
  font-weight: 500;
}

.player-wrap .playpause {
  left: -4px;
  top: 1px;
}

.player-wrap .player svg {
  margin: 0;
  width: 22px;
  height: 25px;
  fill: currentColor;
}

.player-wrap .timer div {
  display: inline-block;
  height: 100%;
  vertical-align: top;
  font-size: 18px;
}

input.seek[type=range]::-webkit-slider-runnable-track {
  box-sizing: border-box;
  width: 98%;
  height: 2px;
  background-color: #7a66cc !important;
  cursor: pointer;
  border-radius: 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

input.seek[type=range]::-webkit-slider-thumb {
  box-sizing: border-box;
  width: 2px;
  height: 20px;
  margin-top: -0.27em;
  border-radius: 0;
  background-color: #7a66cc;
  cursor: pointer;
  -webkit-appearance: none;
}

.playlist-wrap li.sel {
  color: #7a66cc;
  background-color: transparent;
}

.playlist-wrap li {
  transition: all 0.8s;
}
.playlist-wrap li:hover {
  background-color: transparent;
  color: #7a66cc;
  transition: all 0.3s;
}

.playlist-wrap {
  background-color: transparent;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
}

.playlist-wrap li {
  margin: 0 0 20px 0;
  padding: 0;
  list-style: decimal outside;
  max-width: 505px;
}
.playlist-wrap li:last-child {
  margin-bottom: 0;
}

.playlist-wrap ol * {
  list-style: none;
  display: grid;
  grid-template-rows: repeat(6, auto);
  grid-template-columns: 26.3% 366%;
  align-items: center;
}

player .olnumber {
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  color: #fff;
  opacity: 0.5;
  margin-right: 0;
}

.player-wrap .playpause {
  transition: all 0.3s;
}
.player-wrap .playpause .play svg path {
  transition: all 0.3s;
}
.player-wrap .playpause:hover {
  background-color: transparent;
  color: #7A66CC;
}
.player-wrap .playpause:hover .play svg path {
  fill: #7A66CC;
}

.pics__items-grid {
  display: grid;
  gap: 30px;
  grid-template-rows: repeat(2, auto);
  grid-template-columns: repeat(4, auto);
  grid-template-areas: "pics__item-grid1 pics__item-grid2 pics__item-grid3 pics__item-grid5" "pics__item-grid1 pics__item-grid4 pics__item-grid4 pics__item-grid5";
}

.pics__item-grid {
  position: relative;
}

.pics__item-link {
  display: block;
  overflow: hidden;
  border-radius: 30px 0px;
}
.pics__item-link img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transform: scale(1.007);
}
.pics__item-link::before {
  content: "";
  transition: all 0.3s;
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: rgb(28, 27, 33);
  opacity: 0;
  z-index: 1;
}
.pics__item-link:hover::before {
  opacity: 0.8;
}
.pics__item-link:hover .pics__text {
  color: #7a66cc;
  transition: all 0.6s 0.2s;
}

.pics__text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  z-index: 1;
  color: transparent;
}

.pics__item-grid1 {
  grid-area: pics__item-grid1;
}

.pics__item-grid2 {
  grid-area: pics__item-grid2;
}

.pics__item-grid3 {
  grid-area: pics__item-grid3;
}

.pics__item-grid4 {
  grid-area: pics__item-grid4;
}

.pics__item-grid5 {
  grid-area: pics__item-grid5;
}

.slider__inner {
  position: relative;
}

.slider__items .slick-list {
  margin: 0 -15px;
}

.slider__item {
  margin: 0 15px;
  background: #2F2B2B;
  border-radius: 30px 0px;
  transition: all 0.3s;
}
.slider__item:hover {
  transform: scale(0.995);
}
.slider__item:hover .slider__button {
  background-color: #FF3F3A;
}

.slider__link {
  display: block;
  width: 100%;
  height: 100%;
}

.slider__img-box {
  overflow: hidden;
  border-radius: 30px 0px;
}
.slider__img-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transform: scale(1.007);
}

.slider__content {
  padding: 30px 0 0 35px;
  display: flex;
  flex-direction: column;
}

.slider__title {
  font-weight: 700;
  font-size: 18px;
  line-height: 27px;
  color: rgba(255, 255, 255, 0.5);
  margin-bottom: 20px;
}

.slider__text {
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
  margin-bottom: 30px;
}

.slider__bottom-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.slider__date {
  color: rgba(255, 255, 255, 0.5);
  margin-left: 5px;
}

.slider__button {
  padding: 18px 62px 18px 52px;
  background-color: #7a66cc;
  border-radius: 30px 0px;
  text-transform: uppercase;
  transition: all 0.3s;
}

.slider__arrow-left,
.slider__arrow-right {
  position: absolute;
  padding: 21px 8.5px;
  border: 1px solid rgba(255, 255, 255, 0.3137254902);
  border-radius: 10px 0px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
}
.slider__arrow-left svg,
.slider__arrow-right svg {
  top: 3%;
  right: 0%;
  fill: #ffffff;
  opacity: 0.5;
  transition: all 0.3s;
}
.slider__arrow-left:hover,
.slider__arrow-right:hover {
  border: 1px solid #ffffff;
}
.slider__arrow-left:hover svg,
.slider__arrow-right:hover svg {
  opacity: 1;
}

.slider__arrow-left {
  left: -80px;
}

.slider__arrow-right {
  right: -80px;
}

.footer {
  text-transform: uppercase;
  padding-bottom: 40px;
}

.footer__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 533px;
  margin: 0 auto;
}

.footer__logo-avatar-box {
  display: flex;
  align-items: center;
  margin-bottom: 60px;
}

.footer__avatar {
  overflow: hidden;
  border-radius: 50%;
  margin-right: 20px;
}
.footer__avatar img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.footer__contacts {
  display: flex;
  flex-direction: column;
  font-size: 18px;
  line-height: 27px;
  margin-bottom: 60px;
  align-self: flex-start;
  width: 100%;
  font-weight: 400;
}

.footer__name-email-top {
  display: flex;
}
.footer__name-email-top div:first-child {
  margin-right: 30px;
  font-weight: 600;
}

.footer__name-email-bottom {
  display: flex;
  align-self: flex-end;
}
.footer__name-email-bottom div:first-child {
  margin-right: 30px;
  font-weight: 600;
  align-self: flex-end;
}

.footer__socials-items {
  display: flex;
  margin-bottom: 100px;
}

.footer__socials-item {
  margin-right: 45px;
  border-radius: 50%;
  box-shadow: 0 0 0 8px #2C2C2C;
}
.footer__socials-item:last-child {
  margin: 0;
}

.footer__socials-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 44px;
  height: 44px;
  background-color: #7a66cc;
  border-radius: 50%;
  transition: all 0.4s;
}
.footer__socials-link svg {
  transition: all 0.4s;
}
.footer__socials-link:hover {
  background-color: #fff;
  transform: scale(1.3636);
  transition: all 0.3s;
}
.footer__socials-link:hover svg path {
  fill: #7a66cc;
}

.footer__copyright {
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
  color: rgba(255, 255, 255, 0.5);
}

@media (max-width: 1330px) {
  .slider__arrow-left, .slider__arrow-right {
    position: absolute;
    padding: 21px 8.5px;
    border: 1px solid rgba(255, 255, 255, 0.3137254902);
    border-radius: 10px 0px;
    top: -13%;
    transform: translateY(-50%);
    transition: all 0.3s;
  }
  .slider__arrow-left {
    left: auto;
    right: 75px;
  }
  .slider__arrow-right {
    right: 0;
  }
}
@media (max-width: 1200px) {
  .news__content-text {
    font-size: 14px;
  }
}
@media (max-width: 1100px) {
  .header__top {
    position: fixed;
    top: 0;
    right: 0px;
    bottom: 0;
    background-color: rgba(34, 34, 34, 0.99);
    z-index: 100;
    min-width: 320px;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    transform: translateX(100%);
    transition: all 0.3s;
  }
  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    z-index: 50;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s;
  }
  .overlay--show {
    visibility: visible;
    opacity: 1;
  }
  .header__top--open {
    transform: translateX(0);
  }
  .header__nav-items {
    flex-direction: column;
    margin: 100px 0 0 0;
  }
  .header__nav-item {
    margin: 0px 0 10px 0;
  }
  .header__nav-item .header__nav-link {
    display: block;
    padding: 20px;
  }
  .header__nav-item:last-child {
    margin: 0;
  }
  .header__logo-avatar {
    margin: 80px 0 0 0;
  }
  .burger {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 150;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: block;
    transition: all 0.3s;
  }
  .burger--follow {
    background-color: #222;
    box-shadow: 0 0 2px 3px #7a66cc;
  }
  .burger span, .burger span:before, .burger span:after {
    width: 30px;
    position: absolute;
    height: 4px;
    background: #bababa;
    display: block;
    border-radius: 5px;
  }
  .burger span:before {
    content: "";
    top: -8px;
    transition: top 300ms 300ms, transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  .burger span {
    transition: 0.3s;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .burger span:after {
    content: "";
    bottom: -8px;
    transition: bottom 300ms 300ms, transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  .burger span.burger--X:before {
    content: "";
    top: 0px;
    transform: rotate(45deg);
    transition: top 300ms, transform 300ms 300ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  .burger span.burger--X:after {
    content: "";
    bottom: 0px;
    transform: rotate(-45deg);
    transition: bottom 300ms, transform 300ms 300ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  .burger span.burger--X {
    background: rgba(255, 255, 255, 0);
  }
  .header__inner {
    justify-content: flex-end;
  }
  .news__content {
    top: 65%;
    max-height: 35%;
    padding: 10px 20px;
  }
  .news__row-item {
    margin: 0 10px;
  }
  .quote__inner {
    padding: 50px 28px;
  }
  .quote__content {
    max-width: 460px;
  }
  .quote__img {
    position: absolute;
    left: 59.4594594595%;
    top: -60px;
    border-radius: 30px 0px;
    width: 320px;
    height: 433px;
  }
  .player-wrap .player {
    padding: 0 100px 0 60px;
  }
  .lasttracks__img-box {
    margin-right: 64px;
    margin-left: 35px;
  }
  .slider__content {
    padding: 30px 0 0 25px;
  }
  .slider__button {
    padding: 15px 48px 15px 48px;
  }
}
@media (max-width: 1000px) {
  .bright__about-items {
    display: flex;
    flex-direction: column;
  }
  .bright__inner {
    align-items: flex-start;
  }
  .bright__img-box {
    margin-top: 126px;
  }
  .main__bright {
    margin-bottom: 550px;
  }
  .main__lasttracks {
    position: relative;
  }
  .lasttracks__img-box {
    position: absolute;
    top: -360px;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
    box-shadow: 0px 0px 0 15px rgba(122, 102, 204, 0.6), 0px 0px 0 30px rgba(122, 102, 204, 0.3);
  }
  .lasttracks__img-box img {
    width: 300px;
    height: 300px;
  }
  .lasttracks__inner {
    justify-content: center;
  }
  .pics__items-grid {
    gap: 20px;
  }
  .slider__content {
    padding: 30px 0 0 35px;
  }
  .slider__button {
    padding: 18px 62px 18px 52px;
  }
  .slider__img-box img {
    transform: scale(1.02);
  }
}
@media (max-width: 900px) {
  .news__row {
    flex-direction: column;
    align-items: center;
  }
  .news__row-item {
    margin: 15px;
  }
  .news__content {
    top: 72%;
  }
  .news__content-text {
    font-size: 16px;
  }
  .quote__content {
    max-width: 400px;
  }
  .quote__img {
    position: absolute;
    left: 59.4594594595%;
    top: -45px;
    border-radius: 30px 0px;
    width: 310px;
    height: 423px;
  }
}
@media (max-width: 800px) {
  .header__title {
    font-size: 42px;
  }
  .header__song-name {
    font-size: 75px;
    line-height: 130px;
  }
  .bright__img-box {
    display: none;
  }
  .bright__inner {
    justify-content: center;
  }
  .bright__inner {
    margin-bottom: 520px;
  }
  .quote__img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(-94%);
    top: 0%;
    border-radius: 30px 0px;
    width: 308.3333333333px;
    height: 402.5px;
  }
  .quote__content {
    max-width: 100%;
    font-size: inherit;
  }
  .pics__items-grid {
    display: grid;
    gap: 30px;
    grid-template-rows: repeat(4, auto);
    grid-template-columns: repeat(2, auto);
    grid-template-areas: "pics__item-grid1 pics__item-grid5" "pics__item-grid1 pics__item-grid5" "pics__item-grid4 pics__item-grid4" "pics__item-grid2 pics__item-grid3";
  }
  .slider__content {
    padding: 30px 0 0 25px;
  }
  .slider__button {
    padding: 15px 48px 15px 48px;
  }
  .slider__img-box img {
    transform: scale(1.03);
  }
}
@media (max-width: 550px) {
  .header__title {
    font-size: 32px;
    line-height: 49px;
  }
  .header__song-name {
    font-size: 55px;
    line-height: 105px;
  }
  .audioplayer-bar {
    margin: 0 18px 0 15px;
  }
  .audioplayer-time {
    font-size: 15px;
  }
  .title {
    margin-bottom: 30px;
    font-size: 44px;
  }
  .playlist-wrap {
    font-size: 16px;
  }
  .lasttracks__follow-me-box {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 30px;
  }
  .lasttracks__follow-me-item {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .lasttracks__title {
    margin-bottom: 5px;
  }
  .pics__items-grid {
    gap: 15px;
  }
  .footer__socials-items {
    display: grid;
    grid-template: repeat(3, 64px)/repeat(2, 64px);
    align-items: center;
    justify-items: center;
    gap: 30px;
  }
  .footer__socials-item {
    margin: 0;
  }
  .footer__name-email-top {
    margin-bottom: 15px;
    flex-wrap: wrap;
  }
  .footer__name-email-top div:first-child {
    flex-basis: 100%;
  }
  .footer__name-email-bottom {
    align-self: flex-start;
    flex-wrap: wrap;
  }
  .footer__name-email-bottom div:first-child {
    flex-basis: 100%;
  }
  .bright__inner {
    margin-bottom: 430px;
  }
  .quote__img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(-94%);
    top: 0%;
    border-radius: 30px 0px;
    width: 284.6153846154px;
    height: 371.5384615385px;
  }
}
@media (max-width: 450px) {
  .header__top {
    width: 100%;
  }
  .header__title {
    font-size: 26px;
  }
  .header__song-name {
    font-size: 40px;
    line-height: 64px;
  }
  .news__content-text {
    font-size: 14px;
  }
  .news__content {
    top: 65%;
    max-height: 40%;
    padding: 10px 20px;
  }
  .title {
    margin-bottom: 20px;
    font-size: 34px;
  }
  .title::before {
    display: none;
  }
  .playlist-wrap {
    font-size: 12px;
    line-height: 18px;
    margin-right: -10px;
  }
  .lasttracks__title {
    margin-bottom: 0px;
  }
  .main__bright {
    margin-bottom: 450px;
  }
  .lasttracks__img-box {
    position: absolute;
    top: -250px;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
    box-shadow: 0px 0px 0 12px rgba(122, 102, 204, 0.6), 0px 0px 0 24px rgba(122, 102, 204, 0.3);
  }
  .lasttracks__img-box img {
    width: 200px;
    height: 200px;
  }
  .slider__content {
    padding: 30px 0 0 10px;
  }
  .slider__button {
    padding: 15px 43px 15px 43px;
  }
  .footer__contacts {
    font-size: 16px;
  }
  .bright__inner {
    margin-bottom: 400px;
  }
  .quote__img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(-94%);
    top: 0%;
    border-radius: 30px 0px;
    width: 246.6666666667px;
    height: 322px;
  }
}
